/* -----------------------------------------------------------------------
	Mobile Ansicht oder unter 1180px
-----------------------------------------------------------------------*/
.plaene div.planspacer {
	padding-top: 0px;
}
.plaene.webansicht div.planspacer {
	padding-top: 0px;
}
.plaene .plan_containment {
	box-shadow:none!important;
	border:none!important;
}
.plaene .plan_containment caption span.middle {
	white-space:normal;
}
.plaene div#planheader .funktionsblock .left {
	white-space: normal!important;
}
.plaene #breadcrumb, .plaene div#planheader {
	position:relative!important;
	margin-top:0px!important;
	overflow:hidden;
	padding-right:0px!important;
	margin-left:0px!important;
	padding-left:0px!important;
}
.plaene div#planheader .feld {
	width: 100%!important;
}
.plaene div.funktionsblock#naviweiterefunktionen {
	padding-right:0px;
}
.plaene div#planheader fieldset {
	float:none;
	width:100%;
}
.plaene div#planheader .button, .plaene div#planheader .buttonlink {
	font-size:120%;
	margin: 0px 20px 20px 0px!important;
}
.plaene .funktionsblock {
	/*padding-top: 20px!important;*/
	white-space:normal;
}
.filter a.weiteredetails {
	line-height:40px;
	font-size:14px;
}
caption#plan_ansicht_titel span strong {
	font-size:120%!important;
}
.plaene input[type=text] {
	height:30px!important;
}
.plaene.webansicht div.planspacer.raumauswahlpflicht {
	padding-top: 10px;
}

